@charset "UTF-8";

a {
    color: red;
    font-weight: 700;
}
p img{
    width: 100%;
}
#main-form{
    border: none;
  max-width: 560px;
  margin: 40px auto;
    margin-top: 40px;
  font-family: sans-serif;
  box-shadow: 0px 0px 10px #00000030;
  margin-top: 0;
}

.gILusN {
    -webkit-text-decoration: none;
    text-decoration: none;
    cursor: pointer;
    color: unset;
}

.bbWPuq {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    left: 0;
    right: 0;
    height: 65px;
    background-color: #ffffff;
    border-bottom: 1px solid #e6e8ea;
    z-index: 4000;
}

.bbWPuq * {
    z-index: 4000;
}

.cwjPWg {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 1rem;
}

.hrGuyi {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.ipGSFC {
    width: 32px;
    height: 32px;
    cursor: pointer;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: #ffffff;
}

.ipGSFC:hover {
    background-color: transparent;
}

.eojOvQ {
    margin-left: 16px;
}

.etdLat {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -webkit-justify-content: start;
    -ms-flex-pack: start;
    justify-content: start;
}

.jTsKD {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 32px;
}

.fdaSom {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -webkit-justify-content: end;
    -ms-flex-pack: end;
    justify-content: end;
    gap: 20px;
}

.ePBico {
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -webkit-justify-content: end;
    -ms-flex-pack: end;
    justify-content: end;
    gap: 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

@media screen and (max-width: 599px) {
    .ePBico {
        display: none;
    }
}

.hFVpuf {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.hFVpuf svg {
    width: 24px;
    height: 24px;
}

.fXpyYW {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.fXpyYW svg {
    width: 24px;
    height: 24px;
}

.fXpyYW svg {
    width: unset;
    height: unset;
}

@media screen and (max-width: 599px) {
    .fXpyYW {
        -webkit-transform: scale(1.2);
        -ms-transform: scale(1.2);
        transform: scale(1.2);
    }
}

.blWAHP {
    cursor: pointer;
    font-weight: 500;
    border: 2px solid transparent;
    outline: 2px solid transparent;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-column-gap: 9.3px;
    column-gap: 9.3px;
    row-gap: 9.3px;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    box-sizing: border-box;
    padding: 6px 12px 6px 12px;
    font-family: BBC Reith Sans, Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 18px;
    text-transform: none;
    -webkit-text-decoration: none;
    text-decoration: none;
    -webkit-letter-spacing: 0px;
    -moz-letter-spacing: 0px;
    -ms-letter-spacing: 0px;
    letter-spacing: 0px;
}

.clXhsB {
    cursor: pointer;
    font-weight: 500;
    border: 2px solid transparent;
    outline: 2px solid transparent;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-column-gap: 4px;
    column-gap: 4px;
    row-gap: 4px;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    box-sizing: border-box;
    padding: 0;
    font-family: BBC Reith Sans, Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-size: 12px;
    line-height: 14px;
    text-transform: none;
    -webkit-text-decoration: none;
    text-decoration: none;
    -webkit-letter-spacing: 0px;
    -moz-letter-spacing: 0px;
    -ms-letter-spacing: 0px;
    letter-spacing: 0px;
}

.jQFVUQ {
    background-color: #000000;
    color: #ffffff;
    border-color: #000000;
    outline-color: #000000;
}

.jQFVUQ:hover {
    background-color: #3a3c3e;
    border-color: #3a3c3e;
    outline-color: #3a3c3e;
}

.jQFVUQ:focus {
    outline: 2px solid #3a3c3e;
    border: 2px solid #3a3c3e;
}

.jQFVUQ:active {
    background-color: #545658;
    color: #ffffff;
    border-color: #545658;
    outline-color: #545658;
}

.jQFVUQ:disabled {
    cursor: not-allowed;
    background-color: #d2d4d6;
    color: #8a8c8e;
    outline-color: #d2d4d6;
    border-color: #d2d4d6;
}

.bJPKrX {
    background-color: transparent;
    color: #000000;
}

.bJPKrX:hover {
    background-color: #3a3c3e;
    color: #ffffff;
    border: 2px solid #3a3c3e;
    outline: 2px solid #3a3c3e;
}

.bJPKrX:focus {
    color: #ffffff;
    background-color: #3a3c3e;
    outline-color: #3a3c3e;
    border-color: #3a3c3e;
}

.bJPKrX:active {
    background-color: #545658;
    color: #ffffff;
    outline-color: #545658;
    border-color: #545658;
}

.bJPKrX:disabled {
    cursor: not-allowed;
    background-color: transparent;
    color: #d2d4d6;
    outline-color: transparent;
    border-color: transparent;
}

.hIAEXL {
    border: none;
    outline: none;
    -webkit-column-gap: 6px;
    column-gap: 6px;
    box-sizing: border-box;
    color: #000000;
    font-family: BBC Reith Sans, Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-size: 12px;
    line-height: 14px;
    text-transform: none;
    -webkit-text-decoration: none;
    text-decoration: none;
    -webkit-letter-spacing: 0px;
    -moz-letter-spacing: 0px;
    -ms-letter-spacing: 0px;
    letter-spacing: 0px;
}

.hIAEXL:hover {
    background-color: inherit;
    border: none;
    outline: none;
    color: #000000;
    -webkit-text-decoration: underline;
    text-decoration: underline;
    font-family: BBC Reith Sans, Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-size: 12px;
    line-height: 14px;
    text-transform: none;
    -webkit-text-decoration: underline;
    text-decoration: underline;
    -webkit-letter-spacing: 0px;
    -moz-letter-spacing: 0px;
    -ms-letter-spacing: 0px;
    letter-spacing: 0px;
}

.hIAEXL:focus,
.hIAEXL:active {
    text-shadow: 0.25px 0px 0.1px, -0.25px 0px 0.1px;
    -webkit-text-decoration: none;
    text-decoration: none;
    background-color: inherit;
    color: #000000;
    font-family: BBC Reith Sans, Helvetica, Arial, sans-serif;
    font-weight: 700;
    font-size: 12px;
    line-height: 14px;
    text-transform: none;
    -webkit-text-decoration: none;
    text-decoration: none;
    -webkit-letter-spacing: 0px;
    -moz-letter-spacing: 0px;
    -ms-letter-spacing: 0px;
    letter-spacing: 0px;
}

.hIAEXL:disabled {
    pointer-events: none;
    color: #d2d4d6;
}

.hkTqj {
    border-bottom: 1px solid #e6e8ea;
    position: relative;
    text-align: center;
    overflow: hidden;
    line-height: 0;
    max-width: 100vw;
    z-index: 3000;
}

.hkTqj * {
    z-index: 3000;
}

@media screen and (max-width: 1007px) {
    .hkTqj {
        border-bottom: none;
        display: none;
    }
}

.xECcw {
    display: inline-block;
    overflow-x: hidden;
    white-space: nowrap;
    margin-bottom: -1px;
}

.bXpjTY {
    list-style-type: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 0;
    margin: 0;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
}

@media screen and (max-width: 1007px) {
    .bXpjTY {
        display: none;
    }
}

.cHJCBW {
    position: relative;
}

.kkeorx {
    position: relative;
}

.kkeorx::before {
    content: "";
    position: absolute;
    width: 1px;
    height: 30px;
    background: #e6e8ea;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.eqTiTw {
    position: relative;
    display: block;
    color: #000000;
    cursor: pointer;
    padding: 12px 8px;
    font-family: BBC Reith Sans, Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    text-transform: none;
    -webkit-text-decoration: none;
    text-decoration: none;
    -webkit-letter-spacing: 0px;
    -moz-letter-spacing: 0px;
    -ms-letter-spacing: 0px;
    letter-spacing: 0px;
}

.eqTiTw:hover {
    background-color: #e6e8ea;
}

.hBTemC {
    z-index: 3000;
    position: -webkit-sticky;
    position: sticky;
    background-color: #ffffff;
    top: 65px;
    left: 0;
    right: 0;
}

.hBTemC * {
    z-index: 3000;
}

@media screen and (max-width: 1007px) {
    .hBTemC {
        height: 0;
    }
}

.iCThke {
    background-color: #00000033;
    display: none;
    visibility: hidden;
    top: 0px;
    position: fixed;
    border: none;
    width: 100%;
    bottom: 0;
    z-index: 3000;
}

.dyaJkU {
    position: fixed;
    display: block;
    bottom: 0;
    width: 100%;
    background-color: #ffffff;
    visibility: hidden;
    z-index: 3000;
    -webkit-transition: -webkit-transform 0.1s ease-in-out;
    -webkit-transition: transform 0.1s ease-in-out;
    transition: transform 0.1s ease-in-out;
    top: 0px;
    left: 0;
    width: 320px;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
}

.dyaJkU * {
    z-index: 3000;
}

@media screen and (max-width: 599px) {
    .dyaJkU {
        width: 100%;
    }
}

.fsAmTf {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    border: 1px solid #8a8c8e;
    width: 100%;
    height: 44px;
    background-color: #ffffff;
}

.fsAmTf:focus-within,
.fsAmTf:hover {
    border: 2px solid #000000;
    margin: -1px;
}

.fsAmTf svg[icon="search"] {
    width: 20px;
    height: 20px;
}

.fsAmTf .sc-73629686-3 {
    width: 44px;
    height: 44px;
    outline: 1px solid #000000;
}

.fsAmTf .sc-73629686-3 span {
    width: 18px;
}

.fsAmTf:hover {
    border: 2px solid #3a3c3e;
    margin: -1px;
}

.fsAmTf:hover .sc-73629686-3 {
    background-color: #3a3c3e;
    border: 2px solid #3a3c3e;
    outline: 0;
}

.iARAvt {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    border: none;
    outline: none;
    color: #202224;
    padding: 13px 0 13px 13px;
    font-family: BBC Reith Sans, Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 18px;
    -webkit-letter-spacing: 0px;
    -moz-letter-spacing: 0px;
    -ms-letter-spacing: 0px;
    letter-spacing: 0px;
    font-size: 16px;
    width: 40px;
}

@media screen and (max-width: 599px) {
    .iARAvt {
        font-family: BBC Reith Sans, Helvetica, Arial, sans-serif;
        font-weight: 400;
        font-size: 16px;
        line-height: 18px;
        -webkit-letter-spacing: 0px;
        -moz-letter-spacing: 0px;
        -ms-letter-spacing: 0px;
        letter-spacing: 0px;
        font-size: 16px;
    }
}

.WHFVw {
    box-sizing: border-box;
    overflow-y: scroll;
    padding: 0 8px;
    height: 100%;
}

.MYgSf {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: -webkit-transform 0.1s ease-in-out;
    -webkit-transition: transform 0.1s ease-in-out;
    transition: transform 0.1s ease-in-out;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 10px;
    width: 13px;
}

.jFnfdm {
    grid-template-columns: 1fr auto;
    background-color: #ffffff;
    padding: 13px 14px;
    position: relative;
    text-align: left;
    cursor: pointer;
    display: grid;
    border: none;
    width: 100%;
    gap: 22px;
    font-family: BBC Reith Sans, Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 18px;
    text-transform: none;
    -webkit-text-decoration: none;
    text-decoration: none;
    -webkit-letter-spacing: 0px;
    -moz-letter-spacing: 0px;
    -ms-letter-spacing: 0px;
    letter-spacing: 0px;
}

.jFnfdm:hover {
    background-color: #e6e8ea;
}

.jFnfdm:before {
    background-color: transparent;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    position: absolute;
    height: 100%;
    content: "";
    width: 8px;
    left: 0;
    top: 0;
}

.hGrftD {
    word-break: break-word;
}

.eaJOnH {
    border-bottom: 1px solid #e6e8ea;
    background-color: #ffffff;
    box-sizing: border-box;
    display: grid;
}

.gsHPIY {
    background-color: #f6f6f6;
    border-bottom: 1px solid #e6e8ea;
    padding: 8px;
    margin: 0 -8px;
}

.hYxbtM {
    margin-top: 29px;
}

@media screen and (max-width: 399px) {
    .hYxbtM {
        margin-top: 24px;
    }
}

@media screen and (max-width: 599px) {
    .hYxbtM {
        margin-top: 24px;
    }
}

.fwyFkM {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-column-gap: 16px;
    column-gap: 16px;
    row-gap: 18px;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

@media screen and (max-width: 399px) {
    .fwyFkM {
        -webkit-align-items: flex-start;
        -webkit-box-align: flex-start;
        -ms-flex-align: flex-start;
        align-items: flex-start;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        row-gap: 24px;
        -webkit-column-gap: 0;
        column-gap: 0;
    }
}

@media screen and (max-width: 599px) {
    .fwyFkM {
        -webkit-align-items: flex-start;
        -webkit-box-align: flex-start;
        -ms-flex-align: flex-start;
        align-items: flex-start;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        row-gap: 24px;
        -webkit-column-gap: 0;
        column-gap: 0;
    }
}

.hsqCXf {
    -webkit-text-decoration: none;
    text-decoration: none;
    position: relative;
    color: #000000;
    font-family: BBC Reith Sans, Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    text-transform: none;
    -webkit-text-decoration: none;
    text-decoration: none;
    -webkit-letter-spacing: 0px;
    -moz-letter-spacing: 0px;
    -ms-letter-spacing: 0px;
    letter-spacing: 0px;
}

.hsqCXf:hover {
    -webkit-text-decoration: underline;
    text-decoration: underline;
}

.cUeFDY {
    margin-top: 21px;
}

@media screen and (max-width: 1007px) {
    .cUeFDY {
        margin-top: 24px;
    }
}

@media screen and (max-width: 399px) {
    .cUeFDY {
        margin-top: 40px;
    }
}

@media screen and (max-width: 599px) {
    .cUeFDY {
        margin-top: 40px;
    }
}

.gyQHkZ {
    position: relative;
    margin-right: 16px;
}

.gdhjHH {
    cursor: pointer;
    height: 44px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 6px 12px;
    background-color: #e6e8ea;
    color: #202224;
    font-family: BBC Reith Sans, Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    text-transform: none;
    -webkit-text-decoration: none;
    text-decoration: none;
    -webkit-letter-spacing: 0px;
    -moz-letter-spacing: 0px;
    -ms-letter-spacing: 0px;
    letter-spacing: 0px;
}

.gdhjHH:hover {
    background-color: #d2d4d6;
}

.gdhjHH:active {
    background-color: #e6e8ea;
}

.iqAXuG {
    width: 24px;
    height: 24px;
    margin-left: 4.5px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #000000;
}

.iNEkxQ {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 16px 0;
    border-top: 1px solid #e6e8ea;
    padding-top: 16px;
}

@media screen and (max-width: 599px) {
    .iNEkxQ {
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}

.friRUH {
    font-family: "BBC Reith Sans";
    font-size: 16px;
    line-height: 20px;
    font-weight: 500;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-right: 40px;
}

@media screen and (max-width: 599px) {
    .friRUH {
        margin-bottom: 16px;
        margin-right: 0;
    }
}

.gRRybj {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    gap: 16px;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.gRRybj button {
    width: 24px;
    height: 24px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

@media screen and (max-width: 599px) {
    .gRRybj button {
        width: 28px;
        height: 28px;
    }
}

.hmVYPm {
    position: relative;
}

.hmVYPm:hover {
    outline: 1px solid #3a3c3e;
}

.hmVYPm::after {
    content: "";
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 9px solid #e6e8ea;
    position: absolute;
    bottom: -20px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-transition: 0.2s linear opacity;
    transition: 0.2s linear opacity;
    visibility: hidden;
}

@media screen and (max-width: 599px) {
    .hmVYPm::after {
        bottom: -14px;
    }
}

.ihVvAu {
    margin-top: 16px;
}

.gQuDzC {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-column-gap: 16px;
    column-gap: 16px;
    row-gap: 12px;
}

.hBaEGJ {
    cursor: pointer;
    -webkit-text-decoration: none;
    text-decoration: none;
    color: #000000;
    font-family: BBC Reith Sans, Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    -webkit-letter-spacing: 0px;
    -moz-letter-spacing: 0px;
    -ms-letter-spacing: 0px;
    letter-spacing: 0px;
}

.hBaEGJ:hover {
    -webkit-text-decoration: underline;
    text-decoration: underline;
}

.bWszMR {
    color: #202224;
    font-family: BBC Reith Serif, Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-size: 38px;
    line-height: 44px;
    text-transform: none;
    -webkit-text-decoration: none;
    text-decoration: none;
    -webkit-letter-spacing: -0.76px;
    -moz-letter-spacing: -0.76px;
    -ms-letter-spacing: -0.76px;
    letter-spacing: -0.76px;
}

@media screen and (max-width: 399px) {
    .bWszMR {
        font-family: BBC Reith Serif, Helvetica, Arial, sans-serif;
font-weight: 501;
    font-size: 18px;
    line-height: 20px;
        text-transform: none;
        -webkit-text-decoration: none;
        text-decoration: none;
        -webkit-letter-spacing: -0.56px;
        -moz-letter-spacing: -0.56px;
        -ms-letter-spacing: -0.56px;
        letter-spacing: -0.56px;
    }
}

@media screen and (max-width: 599px) {
    .bWszMR {
        font-family: BBC Reith Serif, Helvetica, Arial, sans-serif;
font-weight: 501;
    font-size: 18px;
    line-height: 20px;
        text-transform: none;
        -webkit-text-decoration: none;
        text-decoration: none;
        -webkit-letter-spacing: -0.56px;
        -moz-letter-spacing: -0.56px;
        -ms-letter-spacing: -0.56px;
        letter-spacing: -0.56px;
    }
}

.eeiVGB {
    position: relative;
    box-sizing: border-box;
    display: grid;
    gap: 16px;
    margin: 0 auto;
    width: 722px;
}

@media screen and (max-width: 1279px) {
    .eeiVGB {
        margin: 0 auto;
        width: 728px;
    }
}

@media screen and (max-width: 767px) {
    .eeiVGB {
        margin: 0 16px;
        width: auto;
    }
}

@media screen and (max-width: 599px) {
    .eeiVGB {
        margin: 0 16px;
        width: auto;
    }
}

@media screen and (max-width: 8192px) {
    .eeiVGB {
        margin-top: 24px;
        margin-bottom: 16px;
    }
}

@media screen and (max-width: 1279px) {
    .eeiVGB {
        margin-top: 24px;
        margin-bottom: 16px;
    }
}

@media screen and (max-width: 1007px) {
    .eeiVGB {
        margin-top: 24px;
        margin-bottom: 16px;
    }
}

@media screen and (max-width: 767px) {
    .eeiVGB {
        margin-top: 4px;
        margin-bottom: 0px;
    }
}

@media screen and (max-width: 599px) {
    .eeiVGB {
        margin-top: 4px;
        margin-bottom: 0px;
    }
}

@media screen and (max-width: 399px) {
    .eeiVGB {
        margin-top: 4px;
        margin-bottom: 0px;
    }
}

.dlWCEZ {
    position: relative;
    box-sizing: border-box;
    display: grid;
    gap: 16px;
    margin: 0 auto;
    width: 722px;
}

@media screen and (max-width: 1279px) {
    .dlWCEZ {
        margin: 0 auto;
        width: 728px;
    }
}

@media screen and (max-width: 767px) {
    .dlWCEZ {
        margin: 0 16px;
        width: auto;
    }
}

@media screen and (max-width: 599px) {
    .dlWCEZ {
        margin: 0 16px;
        width: auto;
    }
}

@media screen and (max-width: 8192px) {
    .dlWCEZ {
        margin-bottom: 16px;
    }
}

@media screen and (max-width: 1279px) {
    .dlWCEZ {
        margin-bottom: 16px;
    }
}

@media screen and (max-width: 1007px) {
    .dlWCEZ {
        margin-bottom: 16px;
    }
}

@media screen and (max-width: 767px) {
    .dlWCEZ {
        margin-bottom: 16px;
    }
}

@media screen and (max-width: 599px) {
    .dlWCEZ {
        margin-bottom: 16px;
    }
}

@media screen and (max-width: 399px) {
    .dlWCEZ {
        margin-bottom: 16px;
    }
}

.fYAfXe {
    color: #202224;
    font-family: BBC Reith Serif, Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
    text-transform: none;
    -webkit-text-decoration: none;
    text-decoration: none;
    -webkit-letter-spacing: -0.36px;
    -moz-letter-spacing: -0.36px;
    -ms-letter-spacing: -0.36px;
    letter-spacing: -0.36px;
}

@media screen and (max-width: 399px) {
    .fYAfXe {
        font-family: BBC Reith Serif, Helvetica, Arial, sans-serif;
        font-weight: 400;
        font-size: 16px;
        line-height: 24px;
        text-transform: none;
        -webkit-text-decoration: none;
        text-decoration: none;
        -webkit-letter-spacing: -0.32px;
        -moz-letter-spacing: -0.32px;
        -ms-letter-spacing: -0.32px;
        letter-spacing: -0.32px;
    }
}

@media screen and (max-width: 599px) {
    .fYAfXe {
        font-family: BBC Reith Serif, Helvetica, Arial, sans-serif;
        font-weight: 400;
        font-size: 16px;
        line-height: 24px;
        text-transform: none;
        -webkit-text-decoration: none;
        text-decoration: none;
        -webkit-letter-spacing: -0.32px;
        -moz-letter-spacing: -0.32px;
        -ms-letter-spacing: -0.32px;
        letter-spacing: -0.32px;
    }
}

.kKcaog {
    font-style: italic;
}

@media screen and (max-width: 599px) {
    .kKcaog {
        word-break: break-word;
    }
}

.hfihLu {
    max-width: 1280px;
    width: 100%;
    margin: 16px auto 48px auto;
    padding: 0 16px;
    box-sizing: border-box;
}

.ljTcnM {
    margin-top: 16px;
}

.ljTcnM p {
    font-family: BBC Reith Sans, Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    text-transform: none;
    -webkit-text-decoration: none;
    text-decoration: none;
    -webkit-letter-spacing: 0px;
    -moz-letter-spacing: 0px;
    -ms-letter-spacing: 0px;
    letter-spacing: 0px;
}

@media screen and (max-width: 599px) {
    .ljTcnM {
        margin-top: 24px;
    }
}

.cxZZfa {
    background-color: #3a3c3e;
    margin-top: 16px;
    height: 1px;
    border: none;
}

.bMDFAT {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.hyYukw {
    position: relative;
}

.bfyvlX {
    position: absolute;
    top: -9999px;
    left: 0;
    font-family: BBC Reith Sans;
    font-size: 16px;
    font-weight: 500;
    line-height: 18px;
    text-align: left;
    color: #000000;
    padding: 8px 12px 8px 12px;
    border: 2px solid #000000;
}

.bfyvlX:focus,
.bfyvlX:active {
    z-index: 5000;
}

@media screen and (max-width: 8192px) {

    .bfyvlX:focus,
    .bfyvlX:active {
        top: 14px;
        left: 104px;
    }
}

@media screen and (max-width: 599px) {

    .bfyvlX:focus,
    .bfyvlX:active {
        top: 76px;
        left: 16px;
        background-color: #ffffff;
    }
}

html{
    scroll-behavior: smooth;
}

html,
body,
div,
span,
h1,
h2,
h3,
p,
a,
img,
strong,
i,
ul,
li,
article,
footer,
header,
main,
nav,
section,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline;
}

article,
footer,
header,
main,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

@supports (-webkit-text-size-adjust: none) or (text-size-adjust: none) {
    body {
        -webkit-text-size-adjust: none;
        text-size-adjust: none;
    }
}

ul {
    list-style: none;
}

button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
    padding: 0;
    background: none;
    border-radius: 0;
    border: 0;
    font-family: inherit;
    color: inherit;
}

h2,
strong {
    color: #202224;
    font-family: BBC Reith Serif, Helvetica, Arial, sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
    text-transform: none;
    -webkit-text-decoration: none;
    text-decoration: none;
    -webkit-letter-spacing: -0.36px;
    -moz-letter-spacing: -0.36px;
    -ms-letter-spacing: -0.36px;
    letter-spacing: -0.36px;
}

.jmthjj {
    display: block;
    fill: currentcolor;
}

.jbvZzi {
    display: block;
    height: 28px;
    fill: currentcolor;
    max-width: initial;
}

@media screen and (max-width: 399px) {
    .jbvZzi {
        height: 26px;
        max-width: 248px;
    }
}

@media screen and (max-width: 599px) {
    .jbvZzi {
        height: 26px;
        max-width: 248px;
    }
}

.dlWCEZ p {
    color: #202224;
    font-family: BBC Reith Serif, Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
    text-transform: none;
    -webkit-text-decoration: none;
    text-decoration: none;
    -webkit-letter-spacing: -0.36px;
    -moz-letter-spacing: -0.36px;
    -ms-letter-spacing: -0.36px;
    letter-spacing: -0.36px;
}

@media (max-width: 599px) {
    .dlWCEZ p {
        font-size: 16px;
        line-height: 24px;
        -webkit-letter-spacing: -0.32px;
        -moz-letter-spacing: -0.32px;
        -ms-letter-spacing: -0.32px;
        letter-spacing: -0.32px;
    }
}

body {
    overflow: unset;
}

.formSub1 {
    font-size: 18px;
    font-weight: 800;
    text-align: center;
    margin: 20px 0 !important;
}

#Contact-Us {
    border: none;
    max-width: 560px;
    margin: 40px auto;
    font-family: sans-serif;
    box-shadow: 0px 0px 10px #00000030;
    margin-top: 0;
}

.Contact-Us-Title {
    text-align: center;
    padding: 20px 25px;
    padding-bottom: 0;
    font-size: 30px;
    background: none;
    background-image: linear-gradient(98deg, #fd4141, #3007c2);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

    color: transparent;

    text-transform: uppercase;
    line-height: 1.2;
    letter-spacing: 2px;
    margin: 0;
}

@media(max-width: 767px) {
    .Contact-Us-Title {
        font-size: 24px;
    }
}

.banner {
    background-color: red;
    color: white;
    font-weight: bold;
    padding: 10px;
    text-align: center;
    position: fixed;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 10000;
    display: none;
}